<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Idiomas');

define('TABLE_HEADING_LANGUAGE_NAME', 'Idioma');
define('TABLE_HEADING_LANGUAGE_CODE', 'Código');
define('TABLE_HEADING_ACTION', 'Acción');

define('TEXT_INFO_EDIT_INTRO', 'Por favor, haga los cambios necesarios');
define('TEXT_INFO_LANGUAGE_NAME', 'Nombre:');
define('TEXT_INFO_LANGUAGE_CODE', 'Código:');
define('TEXT_INFO_LANGUAGE_IMAGE', 'Imagen:');
define('TEXT_INFO_LANGUAGE_DIRECTORY', 'Directorio:');
define('TEXT_INFO_LANGUAGE_SORT_ORDER', 'Orden de clasificación:');
define('TEXT_INFO_INSERT_INTRO', 'Por favor, entre un idioma nuevo con sus datos relacionados');
define('TEXT_INFO_DELETE_INTRO', '¿Está seguro que desea eliminar este idioma?');
define('TEXT_INFO_HEADING_NEW_LANGUAGE', 'Nuevo Idioma');
define('TEXT_INFO_HEADING_EDIT_LANGUAGE', 'Editar Idioma');
define('TEXT_INFO_HEADING_DELETE_LANGUAGE', 'Eliminar Idioma');

define('ERROR_REMOVE_DEFAULT_LANGUAGE', 'Error: No se puede eliminar el idioma predeterminado. Por favor, configure otro idioma como predeterminado y intenté de nuevo.');
?>
